.PremiumBrands {
    padding-top: 40px;
    padding-bottom: 80px;

    @include mobile {
        padding-bottom: 44px;
    }
    &-list {
        display: flex;
        max-width: 1140px;
        margin: 0 auto;
        align-items: flex-start;
        justify-content: center;
    }

    &-slider {
        .slick-arrow {
            width: 64px;
            height: 64px;
            position: absolute;
            top: calc(50% - 32px);
            z-index: 1;
            background-color: $white;
            cursor: pointer;

            @include mobile {
                display: none;
            }

            &::before {
                display: inline-block;
                width: 10px;
                height: 18px;
                position: absolute;
                top: calc(50% - 9px);
                left: calc(50% - 5px);
                content: url('../../style/images/arrow_grey.svg');
            }

            &.slick-prev {
                left: 0;

                &::before {
                    transform: rotate(180deg);
                }
            }

            &.slick-next {
                right: 0;
            }
        }

        .slick-slide {
            max-width: 100%;
            padding: 0;
        }
    }
}

.BrandList-list-slide-and-column-wrap,
.PremiumBrandsList-list-slide-n-column-wrap {
    padding: 0;
    margin: 0 auto;
    list-style: none;

    li {
        &::after,
        &::before {
            display: none;
        }

        font-size: 16px;
        font-weight: 500;
        text-transform: uppercase;
        line-height: 26px;
        @include mobile {
            padding: 0 1em;
            font-size: 16px;
            text-align: center;
            line-height: 24px;
        }
    }
}

.PremiumBrands-TabbedCarouselWrap {
    overflow: hidden;
    height: 490px;
    position: relative;
    background: #f5f5f5;

    @media screen and (min-width: $wide-content-wrapper-width) {
        width: $wide-content-wrapper-width;
        padding-left: calc((100vw - #{$wide-content-wrapper-width}) / 2);
    }
}

.prm .PremiumBrands {
    &List {
        &-header {
            display: flex;
            flex-direction: column;
            align-items: center;

            &-text {
                @include mobile {
                    line-height: 64px;
                }
            }
        }
    }

    &-slider {
        .slick-arrow {
            background-color: transparent;

            &::before {
                filter: brightness(0);
            }
        }
    }

    .Image_ratio_square {
        padding-bottom: 70%;
    }
}
